RubyGems Navigation menu

aws-sdk-ec2 1.63.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.235.0 - April 26, 2021 (749 KB)
  2. 1.234.0 - April 09, 2021 (749 KB)
  3. 1.233.0 - April 06, 2021 (749 KB)
  4. 1.232.0 - April 01, 2021 (745 KB)
  5. 1.231.0 - March 30, 2021 (743 KB)
  6. 1.63.0 - December 07, 2018 (484 KB)
Show all versions (253 total)

Runtime Dependencies (2):

  • aws-sdk-core >= 3.39.0, ~> 3
  • aws-sigv4 ~> 1.0
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    36369dd09f546d3280c66680b6fb4f6a61daed19defbd8d4a15b8a5cf8b37b4e

    Total downloads 73,119,558

    For this version 2,469,815

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: